require 'sketchup.rb'
require 'extensions.rb'

module TeamProxy
module ProxyPlants

	unless file_loaded?(__FILE__)
		ex = SketchupExtension.new("SUPlants", "SUPlants/load")
		ex.description = "Welcome to the largest repository of 3D SketchUp Plants in the world…and growing."
		ex.version     = "1.0"
		ex.copyright   = "ProxyPlants © 2020"
		ex.creator     = "ProxyPlants"
		Sketchup.register_extension(ex, true)
		file_loaded(__FILE__)
	end

end # module
end # module